-------------------INIT ASSUREUR LIST----------------------------------------

INSERT INTO ref_assureur (code_assureur, nom) VALUES ('101','Activa');
INSERT INTO ref_assureur (code_assureur, nom) VALUES ('102','AGC');
INSERT INTO ref_assureur (code_assureur, nom) VALUES ('103','Allianz');
INSERT INTO ref_assureur (code_assureur, nom) VALUES ('104','Area');
INSERT INTO ref_assureur (code_assureur, nom) VALUES ('105','Atlantique');
INSERT INTO ref_assureur (code_assureur, nom) VALUES ('106','AXA');
INSERT INTO ref_assureur (code_assureur, nom) VALUES ('107','Prudential Beneficial');
INSERT INTO ref_assureur (code_assureur, nom) VALUES ('108','Chanas');
INSERT INTO ref_assureur (code_assureur, nom) VALUES ('109','CPA');
INSERT INTO ref_assureur (code_assureur, nom) VALUES ('110','GMC');
INSERT INTO ref_assureur (code_assureur, nom) VALUES ('111','NSIA');
INSERT INTO ref_assureur (code_assureur, nom) VALUES ('112','Proassur');
INSERT INTO ref_assureur (code_assureur, nom) VALUES ('113','Royal Onyx');
INSERT INTO ref_assureur (code_assureur, nom) VALUES ('114','SAAR');
INSERT INTO ref_assureur (code_assureur, nom) VALUES ('115','Saham');
INSERT INTO ref_assureur (code_assureur, nom) VALUES ('116','Sunu');
INSERT INTO ref_assureur (code_assureur, nom) VALUES ('117','Zenithe');
INSERT INTO ref_assureur (code_assureur, nom) VALUES ('118','PoolPTV');



------------------------INIT INTERMEDIAIRE LIST---------------------------------------------

INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C001','ACACE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C002','ACCORD & BOURGNE','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C003','ACEN CAMEROUN SA	','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C004','ADE ASSURANCES SARL', 'autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C005','AFRIGROUPE INSURACE S.A','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C006','AFRIQUE ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C007','AKO ASSURANCE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C008','ALEXIS ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C009','ASCOMA','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C010','ASIC ASSURANCES  PRUDENCIA SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C011','ASPRO SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C012','ASSURANCE INCONTINENTALE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C013','ASSURANCE LA PROMTITUDE SA (ASPROM)','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C014','ASSURANCE LA CONFIANCE','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C015','ASSURANCE LA GRACE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C016','ASSURANCE LA PRUDENCIA SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C017','ASSURANCE UNIVERSELLE DU GOLF SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C018','ASSURANCES CONSEIL CHRISTIANE SARL (ACCN)','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C019','BARAKAT INSURANCE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C020','BEST INSURANCE COMPANY ltd','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C021','BEST WAY INSURANCE COMPANY ltd','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C022','BUILDERS INSURANCE GROUP SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C023','CABINET D ASSURANCES ET DE CONSEILS (CAC) SARL','autorise'); 
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C024','CAREAS SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C025','CAURISE ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C026','CHANEL GROUP ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C027','COSMOPOLITAN INSURANCE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C028','CRYSTAL ASSURANCE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C029','DASA ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C030','DIAMOND INSURANCE CAMEROUN ','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C031','DIRECT INSURANCE  S.A','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C032','DYNAMIQUE ASSURANCE PROFESSIONELLE  SARL	','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C033','EASY INSURANCE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C034','ECO  ASSURANCES S.A		100C034	','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C035','ELITIS CAMEROUN','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C036','ET ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C037','EXPERTISES ET CONSEILS EN ASSURANCES (EXCA)','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C038','EXPRESS INSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C039','FIRST ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C040','FUSION ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C041','FUTURIX ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C042','GASTON HAPPI ASSURANCE ET SERVICES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C043','GENERALIA ASSURANCE S.A','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C044','GGA CAMEROUN SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C045','GLOBAL RISK INSURANCE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C046','GLOBALIS ASSURANCES SARL	','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C047','GOLDEN ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C048','GOLOM INSURANCE SARL	','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C049','INQUIRES ASSURANCES SARL	','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C050','INTER-AFRICAN ORION ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C051','JAAM INSURANCE BROKER SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C052','JMAC ASSURANCES SARL	','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C053','KOM LUCIEN ASSUR	','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C054','LA PRUDENCE ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C055','LALGANO ASSUR SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C056','LEADER ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C057','LIBERTIS ASSURANCES','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C058','LOTHE CONSULTING ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C059','LUSIS CREDIT INSURANCE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C060','MBIH ASSURANCES SARL	','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C061','MERIDIEN ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C062','MERINS INSURANCES S.A','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C063','MERVEIL ASSUR (MERAS) SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C064','MIDWEST INSURANCE LTD','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C065','MOUATCHO INSURANCE AGENCY','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C066','MOUNT FAKO INSURANCE BROKERS & CO.SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C067','MUTUELLE PRO  ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C068','NOSCAR CAMEROUN SARL	','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C069','OCA (OFFICE DE COURTAGE D ASSURANCES)SARL		100C069	','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C070','OLEA CAMEROUN SAS','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C071','OZUANE ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C072','PARFAIT INSURANCE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C073','PARTNERS SARL UNIPERSONELLE','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C074','PASS 24 CAMEROUN SAS','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C075','PHENIX ASSUR  SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C076','PILA INSURANCE Inc','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C077','PLATEFORME ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C078','PREMIUN BROKERS INSURANCE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C079','PREVOYANCE ASSURANCE ASSISTANCE (PAA)','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C080','PRIVILEGE ASSURANCE SARL	','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C081','PROTECTEUR FIDELE ASSURANCE (PROFIA) SARL		100C081	','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C082','PROVIDENCE ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C083','PROXIMUS ASSURANCE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C084','RAHMA ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C085','RENAISSANCE ASSURANCE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C086','SABUM ASSURANCE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C087','SAFEWAY INSURANCE AND ASSURANCE (SIAC) Ltd		100C087	','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C088','SAHEL ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C089','SEGUE Michel Didier','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C090','SERENADE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C091','SISPEN ASSURANCES SARl','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C092','SML ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C093','SOCAM ASURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C094','SOCCAR','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C095','SOCIETE DE COURTAGE D ASSURANCES DU FUTUR (SOCAF)','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C096','SOCIETE DE COURTAGE DE LA RENAISSANCE (RENAS SARL)','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C097','SOCIETE GENERALE DE COURTAGE D ASSURANCES ET DE REASSURANCES (SOGECAR)','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C098','SOCIETE INTERNATIONALE DE REPRESENTATION D ASSURANCE ET DE REASSURANCE S.A (SIRCAR)','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C099','SOCOP ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C100','SOGERIS  SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C101','SOKAS ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C102','SOPAC SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C103','STRATINNOV SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C104','TOASMI ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C105','UNION ASSURANCES CAMEROUN','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C106','UNIVERSAL INSURANCE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C107','VICTORIA HERSCHEL PRESTIGE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C108','VISION ASSURANCES S.A','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C109','WEST INSURANCE CAMEROUN SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C110','WESTERN INSURANCE SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C111','XAMAS ASSURANCES SARL','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C112','YAN CAPITAL SARL	','autorise');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C113','ZEN ASSURANCE SARL','autorise');

INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C114','ACOGEF','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C115','AGENCE D ASSURANCES ET DES CADRES (AAC) SARL','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C116','ASSUR EXPERT D&G SARL		100C116	','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C117','ASSURANCE CAMEROUN INTERNATIONAL (ACI) SAS','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C118','AVYVA SARL','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C119','AZ ASSURANCES SARL','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C120','BALOON Cameroun SAS','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C121','BASILEA SARL','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C122','BEST SECURITY BROKERS SARL','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C123','BETHEL COMPREHENSIVE INSURANCE COMPANY LTD','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C124','CAPITAL INSURANCE  LTD','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C125','CHRONO ASSURANCES SARL','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C126','CONSEIL ASSURNCES SARL','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C127','CUSCARE INSURANCE SARL','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C128','EXELLENCE ASSURANCES SARL','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C129','INSURANCE AND RISK MANAGEMENT (IRM)SA','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C130','INTERNATIONAL BUSSINESS INSURANCE AND MANAGEMENT (IBIM)','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C131','LA COURTIÈRE','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C132','LES MUTUELLES RÉUNIES S.A','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C133','MATRIX BL ASSURANCES SARL','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C134','MENG ASSURANCES LE BERGER','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C135','NARE ASSURANCES LE  GROUPE SARL','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C136','NEW ZEAL ASSURANCES SARL','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C137','OPTIMA INSURANCES SOLUTION SARL','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C138','PREVOYANCE ASSURANCE DU CAMEROUN (PAC)','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C139','ROYAL BROKERS INSURANCE LIMITED SARL','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C140','SHOW-OFF ASSURANCES SARL','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C141','SICCA INSURANCES S.A','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C142','SOCARNO ASSURANCES','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C143','SYPNOSIS ASSURANCES SARL','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C144','UNITED INSURANCE COMPANY S.A','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C145','VITALIS ASSURANCES SARL','additive');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C146','WILLIS TOWERS WATSON CAMEROUN','additive');

INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C147','ALEPH ASSUR SARL','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C148','ALL RISK INSURANCE  COVERAGE SARL','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C149','ASSUR PROJECT','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C150','ASSURANCES DES MONTS BTOS','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C151','ASSUREURS ASSOCIES SARL','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C152','ASSURTEL SARL','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C153','BRITANIA ASSURANCE ASSISTANCE SARL','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C154','CAMEROON INSURANCE ADVISORS','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C155','CAPITAL ASSURANCE S.A','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C156','COLIBRI ASSURANCES &ASSISTANCES SARL','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C157','ETOILE PRO ASSURANCES','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C158','EXELLENCE INSURANCE  LTD','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C159','FINISUR  PRIVATE COMPANY LTD','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C160','GLORY INSURANCE SARL','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C161','INSURANCE LlOYD   AFRICA','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C162','INSURMED S.A','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C163','LIGHT INSURANCE SARL-U','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C164','MANUAL AND DIGITAL (MDI) SARL','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C165','MEKIT  ASSURANCES SRL','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C166','NOUVELLE GENERATION D ASSUREURS','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C167','NOVERLA ROBERTIS  SARL','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C168','PACIFIC INSURANCE SARL','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C169','PAUL BALEP ASSURANCES SARL','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C170','PRAGMA ASSURANCES SARL','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C171','RENASSUR SA','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C172','ROCASSUR SARL','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C173','ROYAL GESTION ASSURANCES','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C174','SAAG INSURNCE SARL','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C175','SANAGA ASSURANCES SARL','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C176','SEGURIS ASSURNCES SARL','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C177','VITASSUR','suspendu');
INSERT INTO ref_intermediaire (identifiant_dna, nom, statut) VALUES ('100C178','WAGUEM INSURANCES SERVICES','suspendu');
